* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
@font-face {
	font-family: 'gibsonregular';
	src: url('fonts/gibson-regular-webfont.eot');
	src: url('fonts/gibson-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/gibson-regular-webfont.woff') format('woff'),
		url('fonts/gibson-regular-webfont.ttf') format('truetype'),
		url('fonts/gibson-regular-webfont.svg#gibsonregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gibsonbold';
	src: url('fonts/gibson-bold-webfont.eot');
	src: url('fonts/gibson-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/gibson-bold-webfont.woff') format('woff'),
		url('fonts/gibson-bold-webfont.ttf') format('truetype'),
		url('fonts/gibson-bold-webfont.svg#gibsonbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	margin:0;
	color:#333;
	font:13px/18px Helvetica, Arial, sans-serif;
	background: #f2f2f2;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}

p {
    color: #222222;
    font-size: 15px;
    line-height: 1.4;
    margin: 0 0 20px;
}

input[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner { 
	border: 0 !important;
	padding: 0 !important;
}
input[type="image"]{padding:0;border:none;}
input[type=text],
input[type=password],
input[type=file],
input[type=submit],
textarea{
	-webkit-appearance:none;
	border-radius:0;
	-webkit-border-radius:0;
}
img{
	border-style:none;
	max-width:100%;
}
a {
	text-decoration:underline;
	color:#00a6dd;
}
a:hover {text-decoration:none;}
a:active {background-color: transparent;}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1 {
  font-size: 150%;
  line-height: 125%;
  color: #00A6DD;
  font-family: gibsonregular, Helvetica, Arial, sans-serif;
}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote {
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "“" "”" "‘" "’";
}
blockquote:before {
  color: #14AD9F;
  content: open-quote;
  font-size: 6em;
  line-height: 0.02em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}
blockquote p {
  color: #14AD9F;
  display: inline;
  font-family: georgia;
  font-size: 21px;
}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}

	.twocolumns ul {
    padding: 0 0 0 5px;
}

.twocolumns ul li {
  border-bottom: 1px solid #EBEBEB;
  font-size: 15px;
  margin-left: 0;
  padding: 0px 0px 10px 0px;
}

body{
    background: #f2f2f2;
    background-size: 100%;
}
div.page{
	background: url(images/header_border.jpg) repeat-x top center;
	width:100%;
	overflow:hidden;
	position:relative;
}
#wrapper, #footer, .wrap{
	max-width:940px;
	padding:0 80px 25px 80px;
    margin: 6px auto;
    background-color: #FFF;
}
.footer-block .wrap{background: none;}
/* #header */
#header{
	position:relative;
	padding:0 0 39px;
}
/* .logo */
.logo{
	float:left;
	width:211px;
	height:53px;
	background:url(images/logo.svg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:32px 0 0;
}
.logo a{
	height:100%;
	display:block;
}
#header:after,
#nav:after{
	content:"";
	display:block;
	clear:both;
}
/* .calendar */
.calendar{
	font:14px/16px gibsonregular, Helvetica, Arial, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	background:#fff;
	padding:3px 0 0 17px;
	position:absolute;
	right:0;
	top:5px;
}
.calendar:hover{background:#000; color:#fff;}
.calendar span.ico-calendar{
	float:right;
	background:#000 url(images/bg-calendar.png) no-repeat 10px 6px;
	width:40px;
	height:33px;
	margin:-8px 0 0 11px;
}
#header .opener{display:none;}
#header .js-slide-hidden{position:static !important;}
.open-close .slide.js-slide-hidden{display:block !important;}
/* #nav */
#nav{
	text-transform:uppercase;
	font:16px/20px gibsonregular, Helvetica, Arial, sans-serif;
	list-style:none;
	margin:0;
	padding:65px 4px 0 0;
	float:right;
}
#nav > li{
	float:left;
	list-style:none;
	position:relative;
	background: url(images/separator.png) no-repeat 0 3px;
	margin:0 0 0 9px;
	padding:0 0 0 15px;
}
#nav > li:first-child{
	background:none;
	margin:0;
}
#nav a{
	float:left;
	text-decoration:none;
	color:#000;
}
#nav a:hover,
#nav > li.hover > a{color:#14ad9f;}
#nav > li.hover > .drop{display:block;}
/* .drop */
#nav .drop{
	position:absolute;
	top:100%;
	left:0;
	padding:9px 0 0;
	z-index:3;
	display:none;
    width: 200px;
}
#nav ul{
	font-size:14px;
	line-height:16px;
	border:1px solid #e6e6e6;
	list-style:none;
	margin:0 0 0 9px;
	background:#fff;
}
#nav ul li{
	border-top:1px solid #e6e6e6;
	list-style:none;
	padding:5px 11px 6px;
}
#nav ul li:first-child{
	border:none;
}
#nav ul a{
	color:#999;
	float:none;
}
/* slideshow basic styles */
div.slideshow {
	position: relative;
	height:auto;
	margin:0 0 29px;
}
div.slideshow div.slide {
	position:absolute;
	z-index:1;
	width:100%;
}
div.slideshow div.slide img{
	vertical-align:top;
	width:100%;
}
div.slideshow div.slide.active{z-index:2;}
div.slideshow div.slide .text{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:rgba(0, 0, 0, 0.65);
}
div.slideshow div.slide .text-box{
	padding:22px 20px;
	text-transform:uppercase;
}
div.slideshow div.slide h1{
	color:#fff;
	font:28px/30px gibsonregular, Helvetica, Arial, sans-serif;
	margin:0;
	letter-spacing:1px;
	overflow:hidden;
}
div.slideshow div.slide h1 a{
	color:#fff;
	text-decoration:none;
	float:left;
}
div.slideshow div.slide h1 span{
	float:left;
	padding:0 0 0 8px;
}
div.slideshow div.slide h1 a:hover{text-decoration:underline;}
div.slideshow .btn-prev,
div.slideshow .btn-next{
	position:absolute;
	top:146px;
	text-indent:-9999px;
	overflow:hidden;
	height:41px;
	z-index:2;
}
div.slideshow .btn-prev{
	background: url(images/bg-left.png) no-repeat;
	left:0;
	width:75px;
	background-size:100% 100%;
}
div.slideshow .btn-next{
	background: url(images/bg-right.png) no-repeat;
	right:0;
	width:72px;
	background-size:100% 100%;
}
#main{padding:20px 0 0px;}
#main:after{
	content:"";
	display:block;
	clear:both;
}
/* #content */
#content{
	float:left;
	width:66.02%;
}
.page-template-template-home #content{
    width: auto;
}
#main h2{
	font:25px/30px gibsonbold, Helvetica, Arial, sans-serif;
	color:#000;
	text-transform:uppercase;
	margin:0 0 15px;
	padding:0 0 8px;
	border-bottom:1px solid #ccc;
	font-weight: 200!important;
}

#main h4{
	font:20px/24px gibsonregular, Helvetica, Arial, sans-serif;
	color:#000;
	text-transform:uppercase;
	padding:0 0 8px;
	border-bottom:1px solid #ccc;
	letter-spacing:1px;
}
#sidebar .twitter-article .tweet{float: left; width: 200px;}
.tweet{padding: 0!important;}
#main #sidebar h2{margin:0 0 13px;}
#content h3{
	font:15px/17px gibsonregular, Helvetica, Arial, sans-serif;
	color:#000;
	text-transform:uppercase;
	margin:0;
	white-space:nowrap;
}
#content h3 a{
	text-decoration:none;
	color:#000;
}
#content h3 a:hover{text-decoration:underline;}
/* .twocolumns */
.twocolumns{overflow:hidden;}
.twocolumns .column{
	float:left;
	margin:0 0 0 3.06%;
	width:48.47%;
}
.twocolumns .column:first-child{margin:0;}
/* .item-list */
.item-list{
	list-style:none;
	margin:0;
	overflow:hidden;
}
.item-list li{
	list-style:none;
	border-bottom:1px solid #ccc;
	padding:0 0 6px;
	margin:0 0 15px;
}
.item-list li img{
	vertical-align:top;
	margin:0 0 5px;
}
.item-list .date{
	font-style:normal;
	font:15px/16px gibsonregular, Helvetica, Arial, sans-serif;
	color:#999;
	display:block;
	text-transform:uppercase;
}
/* #sidebar */
#sidebar{
	float:right;
	width:31.94%;
}
#sidebar h3{
	font:20px/22px gibsonregular, Helvetica, Arial, sans-serif;
	color:#000;
	text-transform:uppercase;
	letter-spacing:1px;
	margin: 0 0 15px;
	padding: 0 0 16px;
	border-bottom: 1px solid #ccc;
}
#sidebar h4{
	font:16px/18px gibsonregular, Helvetica, Arial, sans-serif;
	color:#000;
	text-transform:uppercase;
	margin:0 0 5px;
}
#sidebar ul {
    padding: 0;
    margin: 0;
}

#sidebar li { 
    margin-left: 16px;
    font-size: 15px;
    line-height: 18px;
    list-style-position: outside;
    margin-bottom: 5px;
}



/* .box */
#sidebar .box{margin:0 0 24px;}
/* .social-networks */
#sidebar .social-networks{
	list-style:none;
	margin:0;
	text-align:justify;
	width:100%;
}
#sidebar .social-networks:after{
	width:100%;
	height:0;
	display:inline-block;
	content:'';
	vertical-align:top;
}
#sidebar .social-networks li{
	display:inline;
	vertical-align:top;
	font-size:0;
	letter-spacing:-4px;
}
#sidebar .social-networks a{
	display:inline-block;
	vertical-align:top;
	text-indent:-9999px;
	overflow:hidden;
	width:53px;
	height:50px;
}
#sidebar .social-networks a.facebook{background: url(images/sprite-social-networks.png) no-repeat;}
#sidebar .social-networks a.twitter{background: url(images/sprite-social-networks.png) no-repeat -62px 0;}
#sidebar .social-networks a.youtube{background: url(images/sprite-social-networks.png) no-repeat -124px 0;}
#sidebar .social-networks a.instagram{background: url(images/sprite-social-networks.png) no-repeat -185px 0;}
#sidebar .social-networks a.foursquare{background: url(images/sprite-social-networks.png) no-repeat -247px 0;}
#sidebar .social-networks a img{vertical-align:top; display:block;}
#sidebar .news h3{
	border-bottom:1px solid #ccc;
	margin:0 0 17px;
	padding:0 0 7px;
}
/* .item-news */
.item-news{
	list-style:none;
	margin:0;
}
.item-news li{
	list-style:none;
	padding:0 0 23px;
}
.item-news li p{margin:0;}
.item-news li p a{
	background: url(images/arrow.png) no-repeat 100% 7px;
	padding:0 7px 0 0;
}
#sidebar h4 a{
	text-decoration:none;
	color:#000;
}
#sidebar h4 a:hover{text-decoration:underline;}
#sidebar h3{color: #000;}
#sidebar h3 span{
	float:left;
    color: #23cbff;
    font-weight: 100;
	margin: 2px 10px 0 2px;
}
#sidebar h3 span.img-twitter{
	width:36px;
	height:49px;
	background: url(images/twitter_blue.jpg) no-repeat;
}
#sidebar .box-news h3 span.img-message{
	width:45px;
	height:22px;
	background: url(images/sprite-ico.png) no-repeat 0 -35px;
}
#sidebar h3 span.twitte_username{margin: 0;}
#sidebar .twitter-pic{float: left;}
#sidebar .request-box h3 span.img-book{
	width:30px;
	height:30px;
	background: url(images/sprite-ico.png) no-repeat 0 -66px;
	position:relative;
	z-index:1;
}
#sidebar .text-twitter{
	font-size:12px;
	line-height:16px;
	color:#232323;
	background:#f8f8f8;
	position:relative;
	padding:14px 20px;
}
#sidebar .tweet-box{padding:0 0 31px;}
#sidebar .tweet-box h3{margin:0 0 9px;}
#sidebar .box-news h3{margin:0 0 9px;}
#sidebar .box-news h3 span{margin:0 10px 0 0;}
#sidebar .request-box h3 span{margin:-4px 17px 0 8px;}
#sidebar .request-box h3{
	border-bottom:1px solid #ccc;
	position:relative;
	padding:0 0 5px;
}
#sidebar .request-box h3 a{
	color:#000;
	text-decoration:none;
}
#sidebar .request-box h3:after{
	content:"";
	position:absolute;
	bottom:-1px;
	left:0;
	height:3px;
	width:55px;
	background:#fff;
}
#sidebar .text-twitter:after{
	position:absolute;
	bottom:-29px;
	right:82px;
	content: "";
	background: url(images/bg-twitter.png) no-repeat;
	width:30px;
	height:29px;
 }
#sidebar .text-twitter p{margin:0;}
.email-form{padding:0 0 8px;}
.email-form input[type="text"]{
	border:1px solid #cfcfcf;
	font:14px/16px Helvetica, Arial, sans-serif;
	color:#666;
	background:none;
	margin:0 0 11px;
	padding:14px 10px 13px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:center;
}
.email-form input[type="submit"]{
	cursor:pointer;
	width:100%;
	height:46px;
	border:none;
	background:#f8f8f8;
	margin:0;
	padding:1px 0 0;
	font:bold 14px/16px Helvetica, Arial, sans-serif;
	color:#333;
	text-align:center;
}
.email-form input[type="submit"]:hover{cursor:pointer;}
/* #footer */
#footer{
	overflow:hidden;
	background:#000;
}
.footer-holder{
	overflow:hidden;
	padding:20px 3px 10px 0px;
	margin:0 0 15px;
}
#footer .logo-box{
	background:#000;
	float:left;
	padding:22px 17px 20px 0px;
}
/* .logo */
#footer .logo{
	width:221px;
	height:53px;
	margin:0;
	background: url(images/footerlogo.svg) no-repeat;
}
.logo-items{
	float:right;
	list-style:none;
	margin:33px 0 0;
}
.logo-items li{
	float:left;
	list-style:none;
	margin:0 0 0 52px;
}
.logo-items a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}
.logo-items .logo1{
	height:36px;
	width:167px;
	background: url(images/sprite-logo3.png) no-repeat bottom left;
}
.logo-items .logo2{
	height:28px;
	width:93px;
	background: url(images/sprite-logo3.png) no-repeat -220px bottom;
}

.logo-items .logo3{
	height:36px;
	width:129px;
	background: url(images/sprite-logo4.png) no-repeat 0px 0;
}

/* .footer-frame */
.footer-frame{
	overflow:hidden;
	padding:0 16px 21px 3px;
}
.footer-box{
	float:left;
	width:86.27%;
}
/* .box */
#footer .box{
	width:21.57%;
	float:left;
	margin:0 0 0 4.57%;
}
#footer .box:first-child{margin:0;}
#footer .box .address{
	font-style:normal;
	font:14px/16px gibsonregular, Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#fff;
}
#footer .box .address-box{
	display:block;
	margin:0 0 10px;
}
#footer .box h2{
	font:15px/17px gibsonbold, Helvetica, Arial, sans-serif;
	color:#fff;
	margin:0 0 12px;
	padding:0 0 8px;
	text-transform:uppercase;
	border-bottom:1px solid #808080;
	letter-spacing:1px;
}
#footer .box ul{
	list-style:none;
	margin:0;
	font:14px/16px gibsonregular, Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}
#footer .box ul li{
	list-style:none;
	margin:0 0 4px;
}
#footer .box ul a{
	color:#fff;
	text-decoration:none;
}

#footer .box a{
	color:#fff;
	text-decoration:none;
}

#footer .box a:hover{
	color:#fff;
	text-decoration:underline;
}

#footer .box ul a:hover{text-decoration:underline;}
/* .social-networks */
#footer .social-networks{
	list-style:none;
	margin:10px -13px 0 0;
	letter-spacing:-4px;
	float:right;
	width:100px;
}
#footer .social-networks li{
	width:36px;
	height:32px;
	display:inline-block;
	list-style:none;
	margin:0 10px 14px 0;
	text-align:center;
}
#footer .social-networks a{
	vertical-align:middle;
	display:inline-block;
	text-indent:-9999px;
	overflow:hidden;
}
#footer .social-networks .facebook{
	width:12px;
	height:25px;
	background: url(images/sprite-social-networks2.png) no-repeat -9px 0;
}
#footer .social-networks .twitter{
	width:36px;
	height:25px;
	background: url(images/sprite-social-networks2.png) no-repeat -43px -1px;
}
#footer .social-networks .youtube{
	width:32px;
	height:31px;
	background: url(images/sprite-social-networks2.png) no-repeat 0 -43px;
}
#footer .social-networks .instagram{
	width:26px;
	height:25px;
	background: url(images/sprite-social-networks2.png) no-repeat -48px -49px;
}
/* .footer-block */
#footer .footer-block, .footer-wrap .footer-block{
	overflow:hidden;
	font:14px/16px gibsonregular, Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#999;
	border-top:1px solid #333333;
	padding:30px 0 30px;
}
.footer-block a{
	color:#999;
	text-decoration:none;
}
.footer-block a:hover{text-decoration:underline;}
.footer-block p{
	margin:0;
	float:left;
	color: #999999;
}
.footer-block .by{float:right;}


.introBlock{
    font-size: 30px;
    line-height: 37px;
    font-weight: 100;
    color: #333333;
    border-top: 4px solid #14ad9f;
    padding: 20px 0;
    /* border-bottom: 1px solid #333333; */
    /* margin-bottom: 20px; */
    background-color: #fff;}
    
.footer-wrap{background: #000000;}

.clear:before,
.clear:after{
	content: "";
	display: table;
}

.clear:after{
	clear: both;
}
.copyright{padding: 0px 3px;}
.post-item-list{padding: 0;}
.post-item-list li{float: left; width: 219px; margin-right: 21px; padding: 0; background: #000; height: 255px;}
.post-item-list li img{max-width: 100%;}
.fourcolumns .column{margin-right: -21px;}
#content .post-item-list h3{padding: 5px 10px 0 15px; color: #fff; font-size: 16px; line-height: 20px; white-space: normal; height: 44px;}
#content .post-item-list li.current h3{padding: 5px 5px 0 10px;}
#content .post-item-list li.current img{max-height: 164px;}
#content .post-item-list h3 a{color: #fff;}
.item-list .date{font-size: 12px; line-height: normal; color: #cccccc; background: #333333; margin: 0px 10px 0 15px; display: inline-block; padding: 4px 8px;}
#content .post-item-list a{text-decoration: none;}
#content .post-item-list li{position: relative; overflow: hidden;}
.hoveroverlay{position: absolute; left: -500px; top: 20%; font-family: gibsonregular; font-size: 24px; color: #fff; width: 140px; line-height: 30px; background: url(images/hoverarrow.png) no-repeat right center; z-index: 10; opacity: 0; transition: 0.6s ease all; pointer-events: none}
#content .post-item-list li.postitem:after{background: rgba(0,166,221,0.7); width: 100%; height: 100%; position: absolute; content: ''; left: -500px; top: 0; opacity: 0; transition: 0.6s ease all; pointer-events: none}
#content .post-item-list li.postitem:hover .hoveroverlay{ left: 20px; opacity: 1; transition-delay: 0.3s;}
#content .post-item-list li.postitem:hover:after{left: 0px; opacity: 1;}
#content .post-item-list li.postitem.current{background: #fff; width: 209px; padding: 4px; border: 1px solid #fff; height: 245px; border: 1px solid #000;}
#content .post-item-list li.postitem.current img{margin-bottom: 0;}
#content .post-item-list li.postitem.current h3{color: #000!important;}
#content .post-item-list li.postitem.current .date{background: #e1e1e1; color: #000000;}

#content .post-item-list li.videopopup{width: 460px; float: right;}
#content .post-item-list li.videopopup h3{position: absolute; width: 100%; height: 74px; background: #14ad9f; font-weight: bold; font-size: 34px; font-family: Helvetica, gibsonbold, Arial, sans-serif; bottom: 0; left: 0; line-height: 31px; padding-top: 14px;}
#content .post-item-list li.videopopup:after{content: url(images/playbtn.png); position: absolute; left: 50%; top: 50%; margin-top: -20px; margin-left: -32px; transition: 0.6s ease all; pointer-events: none}
#content .post-item-list li.videopopup:hover:after{content: url(images/hoverplaybtn.png);}


.button-link{width: 49%; margin-right: 2%; transition: 0.6s ease all; position: relative; text-decoration: none; padding: 25px 0; text-align: center; float: left; color: #fff; font-family: gibsonregular; font-size: 24px; line-height: normal;}
.button-link.last{margin-right: 0;}
.button-link.blu{background: #00a6dd url(images/btn_bouc.png) no-repeat 20px center;}
.button-link.mgt{background: #ec008c url(images/btn_bg_aus.png) no-repeat 10px center;}
.button-link:hover{background: #000; color: #fff;}
.button-link.blu:hover{background: #000 url(images/hover_btn_bouc.png) no-repeat 20px center;}
.button-link.mgt:hover{background: #000 url(images/hover_btn_aus.png) no-repeat 10px center;}
.button-link:after{content: url(images/hoverarrow.png); position: absolute; right: 20px; top: 24px; transition: 0.6s ease all;}
.button-link:hover:after{right: 10px;}

.home .tweet{float: left; padding: 5px; color: #666666; background: none; font-size: 15px; font-family: Helvetica, gibsonbold, Arial, sans-serif; max-width: 90%; display: inline-block; vertical-align: middle;}
.tweet-box-wrap{border: 3px solid #cdcfcf; padding: 20px 15px; margin: 30px 0;}
.home .tweet a{color: #00aeef;}
.home .tweet:after{content: none;}
.btn-block-grp{margin-bottom: 40px;}
.home .tweet-box-wrap, #sidebar .tweet-box{background: #fff;}

.slideset{overflow: hidden;}
#slider_page{position: absolute; bottom: 0; width: 100%; text-align: center; z-index: 100;}
#slider_page li{display: inline-block;}
#slider_page li a{cursor: pointer; width: 8px; height: 8px; display: block; border-radius: 50%; border: 2px solid #d2d2d2;}
#slider_page li.active a{background: #d2d2d2;}
.home #twitter-feed .tweet{
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 55px;
}
.home #twitter-feed{position: relative; min-height: 32px; }
/* 954px */
@media only screen and (max-width: 954px) {
	body{
		font-size:11px;
		line-height:15px;
	}
	#wrapper, #footer, .wrap{padding:0 11px;}
	#header{padding:0 0 32px;}
	/* .logo */
	.logo{
		width:172px;
		height:43px;
		background-size: 100%;
		margin:26px 0 0;
	}
	.calendar{
		padding:7px 0 0 19px;
		font-size:11px;
		line-height:13px;
		min-width:165px;
	}
	.calendar span.ico-calendar{
		width:33px;
		height:28px;
		background-position:7px -78px;
	}
	/* #nav */
	#nav{
		padding:45px 6px 0 0;
		font-size:15px;
		line-height:17px;
	}
	#nav > li{
		background-position: 0px 1px;
		margin:0 0 0 7px;
		padding:0 0 0 11px;
	}
	#nav .drop{padding:7px 0 0;}
	#nav ul{
		font-size:11px;
		line-height:13px;
		letter-spacing:1px;
	}
	#nav ul li{padding:4px 11px 3px;}
	/* div.slideshow */
	div.slideshow{margin:0 0 23px;}
	div.slideshow .btn-prev, div.slideshow .btn-next{
		height:35px;
		top:119px;
	}
	div.slideshow .btn-prev{
		width:62px;
	}
	div.slideshow .btn-next{
		width:59px;
	}
	div.slideshow div.slide .text-box{padding:18px 17px 17px;}
	div.slideshow div.slide h1{
		font-size:23px;
		line-height:25px;
	}
	/* #main */
	#main{padding:0 0 29px;}
	#main h2{
		font-size:23px;
		line-height:25px;
		border-bottom:2px solid #ccc;
		margin:0 0 11px;
		padding:0 0 6px;
	}
	#main #sidebar h2{margin:0 0 10px;}
	#content h3{
		font-size:12px;
		line-height:14px;
	}
	/* .box */
	#sidebar .box{margin:0 0 21px;}
	/*.item-list li{
		border-bottom:2px solid #ccc;
		margin:0 0 12px;
		padding:0 0 5px;
	}
	.item-list .date{
		font-size:12px;
		line-height:12px;
	}*/
    #content .post-item-list li.videopopup{float: left;}
    .button-link{font-size: 16px;}
	#sidebar h3{
		font-size:16px;
		line-height:18px;
		margin:0 0 7px;
	}
	#sidebar .social-networks a{
		width:44px;
		height:41px;
	}
	#sidebar .social-networks a.facebook{background-position:0 -59px;}
	#sidebar .social-networks a.twitter{background-position:-46px -59px;}
	#sidebar .social-networks a.youtube{background-position:-92px -59px;}
	#sidebar .social-networks a.instagram{background-position:-138px -59px;}
	#sidebar .social-networks a.foursquare{background-position:-184px -59px;}
	#sidebar .news{margin:0 0 -10px;}
	#sidebar .news h3{
		margin:0 0 13px;
		padding:0 0 6px;
	}
	.item-news li{padding:0 0 20px;}
	#sidebar h4{
		font-size:13px;
		line-height:15px;
		margin:0 0 1px;
	}
	#sidebar h3 span{margin:-3px 13px 0 1px;}
	#sidebar .box-news h3{margin:0 0 7px;}
	#sidebar .box-news h3 span{margin:1px 8px 0 0;}
	#sidebar .request-box h3{
		border-bottom:2px solid #ccc;
		padding:0 0 3px;
	}
	#sidebar .request-box h3:after{
		height:2px;
		bottom:-2px;
		width:45px;
	}
	#sidebar .request-box h3 span{margin:-3px 14px 0 7px;}
	#sidebar h3 span.img-twitter{
		width:31px;
		height:21px;
		background-position:-69px 0;
	}
	#sidebar .box-news h3 span.img-message{
		width:37px;
		height:18px;
		background-position:-63px -35px;
	}
	#sidebar .request-box h3 span.img-book{
		width:25px;
		height:25px;
		background-position:-75px -67px;
	}
	/* .tweet-box */
	#sidebar .tweet-box{padding:0 0 24px;}
	#sidebar .text-twitter{
		font-size:10px;
		line-height:13px;
		padding:12px 18px;
	}
	#sidebar .text-twitter:after{
		width:25px;
		height:24px;
		background-position:0 -36px;
		bottom:-24px;
		right:66px;
	}
	#sidebar .tweet-box h3{margin:0 0 6px;}
	/* .email-form */
	.email-form{padding:0 0 6px;}
	.email-form input[type="text"]{
		font-size:11px;
		line-height:13px;
		padding:11px 10px;
		margin:0 0 7px;
	}
	.email-form input[type="submit"]{
		font-size:11px;
		line-height:13px;
		height:39px;
		padding:2px 0 0;
	}
	#footer .logo-box{padding:19px 17px 18px 9px;}
	#footer .logo{
		width:124px;
		height:42px;
		background-size:100%;
	}
	#footer .box h2{
		font-size:12px;
		line-height:14px;
		padding:0 0 6px;
		margin:0 0 11px;
	}
	/* .footer-holder */
	.footer-holder{margin:0 0 17px;}
	.logo-items{
		margin:28px 16px 0 0;
	}
	.logo-items li{margin:0 0 0 41px;}
	.logo-items .logo1{
		height:30px;
		width:138px;
		background-position:0 -48px;
	}
	.logo-items .logo2{
		height:24px;
		width:77px;
		background-position:-179px -48px;
	}
	/* .footer-frame */
	.footer-frame{padding:0 21px 30px 22px;}
	#footer .box ul{
		font-size:11px;
		line-height:13px;
	}
	#footer .box ul li{margin:0 0 3px;}
	#footer .box .address{
		font-size:11px;
		line-height:13px;
	}
	#footer .box .address-box{margin:0 0 8px;}
	#footer .social-networks{
		margin:1px -5px 0 0;
	}
	#footer .social-networks li{margin:0 3px 5px 0;}
	#footer .social-networks .facebook{
		width:11px;
		height:20px;
		background-position:-102px -1px;
	}
	#footer .social-networks .twitter{
		width:29px;
		height:21px;
		background-position:-131px -1px;
	}
	#footer .social-networks .youtube{
		width:27px;
		height:25px;
		background-position:-96px -36px;
	}
	#footer .social-networks .instagram{
		width:22px;
		height:21px;
		background-position:-135px -40px;
	}
	#footer .footer-block{
		font-size:11px;
		line-height:13px;
		padding:14px 0;
	}
}
/* 767px */
@media only screen and (max-width: 767px){
	body{
		font-size:14px;
		line-height:19px;
	}
	/* #header */
	#header{padding:0 0 10px;}
	/* .logo */
	.logo{
		width:216px;
		height:56px;
		background-size: 100%;
		margin:10px 0 0;
		position:relative;
		z-index:1;
	}
	#header .js-slide-hidden{position:absolute !important;}
	.open-close .slide.js-slide-hidden{display:none !important;}
	/* .open-close */
	.open-close{
		text-transform:uppercase;
		margin:10px 0 0;
		position:absolute;
		width:100%;
	}
	.open-close .opener{
		color:#fff;
		text-decoration:none;
		background:#000;
		float:right;
		display:block !important;
		letter-spacing:1px;
		padding:5px 10px 4px 11px;
		height:10px;
		font:12px/11px gibsonregular, Helvetica, Arial, sans-serif;
	}
	.open-close .slide{
		position:absolute;
		left:0;
		top:32px;
		width:100%;
		z-index:3;
	}
	/* #nav */
	#nav{
		padding:0;
		float:none;
		text-align:center;
		font-size:16px;
		line-height:18px;
	}
	#nav li{
		float:none;
		margin:0 0 1px;
		padding:0;
		background:none;
	}
	#nav li:first-child{
		background:#000;
		margin:0 0 1px;
	}
	#nav a{
		float:none;
		color:#fff;
		background:#000;
		display:block;
		padding:7px 10px 6px;
	}
	#nav li:hover > .drop,
	#nav li.hover > .drop{display:none;}
	/* .calendar */
	.calendar{
		position:static;
		float:left;
		clear:both;
		padding:0;
		margin:14px 0 0;
		width:100%;
		font-size:15px;
		line-height:17px;
		text-align:center;
	}
	.calendar span.ico-calendar{display:none;}
	.calendar span.text{
		padding:7px 10px;
		display:block;
	}
	div.slideshow{margin:0 0 12px;}
	div.slideshow div.slide .text-box{padding:7px 7px 6px;}
	div.slideshow div.slide h1{
		font-size:10px;
		line-height:12px;
	}
	div.slideshow .btn-prev,
	div.slideshow .btn-next{
		height:14px;
		top:50%;
		margin:-15px 0 0;
	}
	div.slideshow .btn-prev{
		width:26px;
	}
	div.slideshow .btn-next{
		width:25px;
	}
	/* #main */
	#main{padding:0 0 1px;}
	/* #content */
	#content{
		float:none;
		width:100%;
		padding:0 0 9px;
	}
	/* .column */
	#main .twocolumns .column{
		margin:0;
		float:none;
		width:100%;
	}
    .post-item-list{text-align: center;}
    .post-item-list li{
        float: none;
        display: inline-block;
        vertical-align: top;
        text-align: left;
    }
    #content .post-item-list li.videopopup{float: none; width: 100%; max-width: 460px;}
    .button-link{float: none; margin-bottom: 20px; width: auto; margin-left: 0; display: block;}
    .tweet-box-wrap{text-align: center;}
    .tweet-box-wrap img{float: none!important;}
    .home .tweet{padding: 0; max-width: 100%; float: none;}
/*	.item-list li{
		padding:0 0 7px;
		margin:0 0 15px;
	}
	.item-list li img{margin:0 0 7px;}*/
	#content h3{
		font-size:16px;
		line-height:16px;
	}
	#content .date{
		font-size:16px;
		line-height:16px;
	}
	.item-list li img{
		width:100%;
		height:auto;
	}
	/* #sidebar */
	#sidebar{
		float:none;
		width:100%;
	}
	#sidebar .box{margin:0 0 31px;}
	#main #sidebar h2{
		font-size:30px;
		line-height:32px;
		padding:0 0 9px;
		margin:0 0 13px;
	}
	#sidebar h3{
		font-size:21px;
		line-height:23px;
	}
	#sidebar .social-networks{padding:3px 0 0;}
	#sidebar .social-networks a{
		width:53px;
		height:50px;
	}
	#sidebar .social-networks a.facebook{background: url(images/sprite-social-networks.png) no-repeat;}
	#sidebar .social-networks a.twitter{background: url(images/sprite-social-networks.png) no-repeat -62px 0;}
	#sidebar .social-networks a.youtube{background: url(images/sprite-social-networks.png) no-repeat -124px 0;}
	#sidebar .social-networks a.instagram{background: url(images/sprite-social-networks.png) no-repeat -185px 0;}
	#sidebar .social-networks a.foursquare{background: url(images/sprite-social-networks.png) no-repeat -247px 0;}
	#sidebar .news h3{
		border-bottom:2px solid #ccc;
		padding: 0 0 8px;
		margin:0 0 18px;
	}
	.item-news li{padding:0 0 29px;}
	#sidebar h4{
		font-size:17px;
		line-height:19px;
	}
	#sidebar .tweet-box h3,
	#sidebar .box-news h3{margin:0 0 9px;}
	#sidebar h3 span.img-twitter{
		width:39px;
		height:29px;
		background-position:0 -105px;
		margin:-3px 18px 0 1px;
	}
	#sidebar .box-news h3 span.img-message{
		width:49px;
		height:23px;
		background-position:0 -139px;
		margin:1px 10px 0 0;
	}
	#sidebar .request-box h3 span.img-book{
		width:33px;
		height:33px;
		background-position:0 -167px;
		margin:-4px 18px 0 7px;
	}
	/* .news */
	#sidebar .news{margin:0 0 -19px;}
	#sidebar .tweet-box{padding:0 0 28px;}
	#sidebar .text-twitter{
		font-size:13px;
		line-height:17px;
		padding:15px 21px 16px;
	}
	#sidebar .text-twitter:after{
		width:32px;
		height:31px;
		bottom:-31px;
		right:87px;
		background-position:0 -64px
	}
	/* .email-form */
	.email-form{padding:0 0 4px;}
	.email-form input[type="text"]{
		font-size:15px;
		line-height:17px;
		padding:16px 10px 15px;
		margin:0 0 10px;
	}
	.email-form input[type="submit"]{
		font-size:15px;
		line-height:17px;
		height:50px;
	}
	#sidebar .request-box h3{padding: 0 0 5px;}
	#sidebar .request-box h3:after{
		width:57px;
		height:5px;
	}
	/* .footer-holder */
	.footer-holder{
		background:none;
		padding:14px 19px 0 20px;
		margin:0 0 30px;
	}
	#footer .logo-box{
		padding:0 0 33px;
		float:none;
		overflow:hidden;
	}
	/* .logo */
	#footer .logo{
		width:319px;
		height:84px;
		background-size: 100%;
	}
	/* .logo-items */
	.logo-items{
		float:none;
		overflow:hidden;
		margin:0;
		padding:0 6px 0 0;
	}
	.logo-items li{
		float:right;
		margin:0;
	}
	.logo-items li:first-child{
		float:left;
	}
	.logo-items .logo1{
		height:34px;
		width:167px;
		background-position:0 -96px;
	}
	.logo-items .logo2{
		height:28px;
		width:94px;
		background-position:-219px -96px;
	}
	#footer .box h2{
		font-size:16px;
		line-height:18px;
		margin:0 0 15px;
		padding:0 0 7px;
	}
	#footer .box ul{
		font-size:13px;
		line-height:15px;
	}
	#footer .box .address{
		font-size:13px;
		line-height:16px;
		margin:0;
	}
	#footer .box .address-box{margin:0 0 10px;}
	/* .footer-frame */
	.footer-frame{
		padding:0 28px 21px;
		overflow:visible;
	}
	/* .footer-box */
	.footer-box{
		width:100%;
		float:none;
		padding:0 0 2px;
		margin:0 0 -7px;
	}
	/* .container-box */
	.container-box{
		margin:0 -31px 0 -8px;
		overflow:hidden;
	}
	/* .box */
	#footer .box{
		width:43.34%;
		margin:0 6.66% 30px 0;
	}
	#footer .box:first-child{margin:0 6.66% 30px 0;}
	#footer .box ul li{margin:0 0 6px;}
	/* .social-networks */
	#footer .social-networks{
		text-align:justify;
		width:100%;
		margin:0;
		float:none;
	}
	#footer .social-networks:after{
		width:100%;
		height:0;
		display:inline-block;
		content:'';
		vertical-align:top;
	}
	#footer .social-networks li{margin:0;}
	#footer .social-networks .facebook{
		width:12px;
		height:25px;
		background-position:-9px 0;
	}
	#footer .social-networks .twitter{
		width:36px;
		height:25px;
		background-position:-43px -1px;
	}
	#footer .social-networks .youtube{
		width:32px;
		height:31px;
		background-position:0 -43px;
	}
	#footer .social-networks .instagram{
		width:26px;
		height:25px;
		background-position:-48px -49px;
	}
	/* .footer-block */
	#footer .footer-block{
		font-size:12px;
		line-height:18px;
		padding:10px 0 14px;
	}
	.footer-block p{float:none;}
	.footer-block .by{
		float:none;
		display:block;
	}

}
@media only screen and (max-width: 420px){
.button-link{background-image: none!important; text-align: left; text-indent: 10px;}
.introBlock{text-align: center; font-size: 20px; line-height: 30px;}

}